/* xl - DESKTOP STYLES */ 
div#DENTAL-HEADING * {
    color: #000;
}

div#DENTAL-HEADING h1 {
    color: #000000;
    font-family: poppins;
    font-weight: bold;
}


blockquote.nectar_single_testimonial p {
    font-size: 15px;
    line-height: 1.6;
}

blockquote.nectar_single_testimonial {
    padding: 20px;
    padding-left: 20px !important;
    border: solid 1px #fff;
    border-radius: 15px;
    background: #ffffff7d;
    backdrop-filter: blur(7px);
}

.nectar-flickity[data-controls=touch_total] .visualized-total span {
    width: 15%;
    height: 3px;
    position: absolute;
    left: 0;
    top: -1px;
    display: block;
    background-color: #dca75e;
    transition: transform .55s cubic-bezier(.07,.5,.34,.96);
    border-radius: 20px;
}

#FULL-SERVICE .nectar_icon_wrap {
    left: calc(50% - 51px);
}

#FULL-SERVICE img.img-with-animation.skip-lazy {
    filter: drop-shadow(60px 38px 81px #00000057);
}

div#FULL-SERVICE * {
    color: #8992a5;
}

div#DENTAL-HEADING a.button-link.learn-more {
    position: absolute;
    top: 76%;
    left: 67%;
}

div#DENTAL-HEADING span.button-text {
    color: #FFF;
}

#PORTFOLIO .cell:after {
    content: "";
    background: rgb(255 255 255 / 72%);
    max-width: 549px;
    width: 100%;
    max-height: 328px;
    height: 100%;
    display: block;
    position: absolute;
    top: 17px;
    left: 17px;
    z-index: -1;
    border-radius: 10px;
}

#PORTFOLIO h2 strong {
    color: #fdce79;
}

span.button-text {
    color: initial !important;
}

#FULL-SERVICE h5 {
    color: #000000 !important;
    font-weight: 200;
}

#FULL-SERVICE .nectar_icon_wrap {
    background: #ffffff14;
    border-radius: 100px;
    backdrop-filter: blur(3px);
}


#FULL-SERVICE #ICON-ROW {
    zoom: .75;
}

div#PACKAGES .wpb_column .vc_column-inner {
    border: solid 1px #FFF;
    background: #0000003b;
    backdrop-filter: blur(7px);
    margin: 0px;
    border-radius: 5px;
}

.dark-section a.button-link.learn-more .button-text {

    color: #dca75e !important;

}

a.button-link.learn-more:hover .button-text {

    color: #FFFFFF !important;

}

#TEAM-CTA .wpb_text_column.wpb_content_element.image-text {
    position: relative !important;
    z-index: 9;
    margin-top: -9vh !important;
    font-size: 14px !important;
    color: #000;
    font-weight: 100 !important;
    text-align: right;
    padding-right: 10px;
}

#TEAM-CTA .wpb_text_column.wpb_content_element.image-text strong {
    color: #dca75e;
    font-weight: bold !important;
}

div#TEAM-CTA h2, div#TEAM-CTA p {
    color: #7f889b;
}

div#PACKAGES h2 {
    text-align: center !important;
    border-bottom: solid 1px #dca75e;
    padding-bottom: 15px;
    margin-bottom: 29px;
}

div#PACKAGES .nectar-badge .nectar-badge__inner {
    min-height: 90px;
    min-width: 90px;
    text-align: center;
    line-height: 90px;
    border-radius: 100px;
}

            .nectar_icon_wrap[data-style="border-animation"][data-color="accent-color"]:not([data-draw="true"]) .nectar_icon,.nectar_icon_wrap[data-style="border-animation"][data-color="accent-color"][data-draw="true"]:hover .nectar_icon {
                border-color: #fff;
                background: #8992a5;
            }

.im-icon-wrap[data-color="accent-color"] path {
    fill: #fff;
}

